#MemberLoginForm_LoginForm {
	margin-left:auto;
	margin-right:auto;
	width:400px;
}

form,fieldset {
	border:0;	
}

.message {
	border:1px solid green;
	background:#ffffff;
	color:green;
	padding:3px;
	margin-bottom:5px;
}
.message.bad,
.message.warning {
	border:1px solid red;
	color:red;
	background:#ffffff;
}

form label {
	color:#666;
}

form label.left {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:3px;
	width:100px;
}

form #Remember {
	margin-top:5px;
}

#MemberLoginForm_LoginForm p
	{
	margin-left:0;
	}
 
form p.Actions {
	margin-top:5px;
}


#Content form label {
	font-size:12px;
}
#Content form input {
	font-size:12pxem;
	padding:2px;
}
#Content form input.text {
	width:200px;
}

#Content p.Actions {
	text-align:right;
	margin-top:20px;
}

#Content p.Actions input {
	padding:2px;
	font-weight:bold;
}

